Unable to install PostgreSQL on SLES11, can you help how to install it.
I just downloaded postgresql-9.1.3-2-linux-x64.run on postgres.org but i'm not able to install.
Thanks for the help